import java.io.*;

public class Requisition
{
	
	String[][] request = {{"MJ Smith","Technical","137000.00"},
			      {"PR Kobus","Sciences","121000.00"},
			      {"DD Mdluli","Languages","111000.00"},
			      {"PP Mathe","Commerce","133000.00"}};
	
	public Requisition() 
	{
		
	}
	public void displayDepartments()
	{
		
	}
	public void totalRequisition()
	{
		
	}
	public void saveRecords() throws IOException
	{
		
	}	
}
